Will app developed in iphone 3.0 work in iphone 2.2.1

gary2009

New member
May 29, 2009
1
0
0
Visit site
Does anyone know, if I create an iphone application for iphone OS 3.0,
will it work in older versions of iphone OS such as 2.2.1 or 2.1?

Thank you for responding, in advance.

Gary
 

JustinHorn

Well-known member
Aug 3, 2008
1,284
5
0
whenwillapple.com
Chances are it will work, but if you used any of the new APIs then it may not. You probably want to test it in the emulator on those older version to see if anything comes up.
 

Trending Posts

Members online

Forum statistics

Threads
261,107
Messages
1,769,628
Members
441,289
Latest member
bradkdoesntcare